@charset "UTF-8";




:root {
  font-size : 100% ;                  
  scroll-behavior : smooth ;       
  
  --color-primario:       #AC151D;
  --color-primario-light: #DBBABC;
  --color-primario-dark:  #540D11;

  --color-secundario:     #160D0E;

  --color-aprobado:       #49AD0B;
  --color-aprobado-light: #D5FFBA;
  --color-aprobado-dark:  #256000;

  --color-error:          #EE1111;
  --color-error-light:    #FFE5E5;
  --color-error-dark:     #811313;

  --color-gray1:          #E8E8E8;
  --color-gray2:          #C7C7C7;
  --color-gray3:          #8E8E8E;
  --color-gray4:          #4C4C4C;
}
@media (prefers-reduced-motion: reduce) {
  * {
    -webkit-animation: none !important;
            animation: none !important;
    -webkit-transition: none !important;
    transition: none !important;
  }
}
*:where(:not(html, iframe, canvas, img, svg, video, audio):not(svg *, symbol *)) {
  all: unset;
  display: revert;
}
*::before , *::after{
  display: block;
}
* {
  box-sizing: border-box;
  line-height: 1.1;
  text-wrap: balance;
  word-break: keep-all; /* evita romper palabras */
  overflow-wrap: normal; /* comportamiento estándar sin cortes raros */
}
img, picture, video, iframe, figure , canvas{
  max-width: 100%;
  width: 100%;
  display: block;
}
a {
  display: block;
  text-decoration: none;
  color: inherit;
  font: inherit;
}
p a {
  display: inline;
}
li , menu, summary {
  list-style: none;
}
ol{
  counter-reset: revert;
}
h1, h2, h3, h4, h5, h6, p, span, a, strong, blockquote, i, b, u, em, mark, del, pre, code {
  font:inherit;
  color: inherit;
  text-decoration: none;
  text-wrap: pretty;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}
form, input, textarea, select, button, label {
  font:inherit;
  hyphens: auto;
  background-color: transparent;
  color: inherit;
  display: block;
}
textarea {
  white-space: pre-wrap;
}
button {
  all: unset;
  cursor: pointer;
}
::placeholder {
  color: unset;
}
table, tr, td , th, thead, tbody, tfoot{
  border-collapse: collapse;
  border-spacing: 0;
  font:inherit;
}

svg {
  width: 100%;
  display: block;
  fill: currentColor;
}
p svg{
  display: inline;
  width: initial;
}
:where([contenteditable]:not([contenteditable="false"])) {
  -moz-user-modify: read-write;
  -webkit-user-modify: read-write;

  -webkit-line-break: after-white-space;
  -webkit-user-select: auto;
}
:where([draggable="true"]) {
  -webkit-user-drag: element;
}

body {
  color:inherit;
  /* -webkit-hyphens: auto;
      -ms-hyphens: auto;
          hyphens: auto; */
  font-smooth: always;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}